ClarisWksTableInternal::State Struct Reference

Internal: the state of a ClarisWksTable. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
std::map< int, std::shared_ptr< Table > > | m_tableMap
| map id -> table

## Detailed Description

Internal: the state of a ClarisWksTable.

## Constructor & Destructor Documentation

## ◆ State()

ClarisWksTableInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_tableMap

std::map<int, std::shared_ptr<Table> > ClarisWksTableInternal::State::m_tableMap

map id -> table

Referenced by State().

The documentation for this struct was generated from the following file:

- ClarisWksTable.cxx